<!DOCTYPE html>
<head>
  <title>{{ config.title }} - {{ config.description }}</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="description" content="{{ config.description }}">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="{{ get_url(path="main.css", trailing_slash=false) }}">
  {% if config.generate_rss %}
  <link rel="alternate" type="application/rss+xml" title="RSS" href="{{ get_url(path="rss.xml", trailing_slash=false) }}">
  {% endif %}
  <link rel="stylesheet"
    href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/styles/default.min.css">
  <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.13.1/highlight.min.js"></script>
  <link rel="icon" href="{{ config.base_url }}img/favicon.jpg">
</head>
<body>
  <header>
    <div class="h-wrap";>
      <img src="{{ config.base_url }}img/banner.jpg" alt="Kinzy Faire banner" style="width: 100%;" />
    </div>
  </header>
  <nav id="left_menu_id" class="left_menu_mobile">
    <ul>
      <li>
        <a href="{{ config.base_url }}index.html" title="Back to Homepage">Home</a>    
    </li>
    </ul>    
  </nav>

  <main id="index_main" class="site-wrapper-root">
    {% block main %}
    <div id="home">
      <ul class="posts">
        {% for post in section.pages | reverse %}
        <li itemscope itemtype="http://schema.org/BlogPosting">
          <a href="{{ post.permalink }}" itemprop="url">
            <div class="p-wrap">
              <article class="inner">
                <time datetime="{{ post.date | date(format="%Y-%m-%d") }}" itemprop="datePublished">
                {{ post.date | date(format="%d %b %Y") }}
                </time>
                <p itemprop="name headline">{{ post.title }}</p>
              </article>
            </div>
          </a>
        </li>
        {% endfor %}
      </ul>
    </div>
    {% endblock main %}
  </main>
  <script>hljs.initHighlightingOnLoad();</script>
  {% if config.extra.enable_mathjax %}
  <script type="text/javascript" async
    src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_CHTML"></script>
  <script type="text/x-mathjax-config">
    MathJax.Hub.Config({
      tex2jax: {
        inlineMath: [['$','$'], ['\\(','\\)']],
        displayMath: [['$$','$$'], ['\[','\]']],
        processEscapes: false,
        processEnvironments: true,
        skipTags: ['script', 'noscript', 'style', 'textarea', 'pre'],
        TeX: { equationNumbers: { autoNumber: "AMS" },
             extensions: ["AMSmath.js", "AMSsymbols.js"] }
      }
    });
  </script>
  <script src="{{ config.base_url }}js/main.js"></script>
  {% endif %}
</body>
<footer id="footer">
  <small>Powered by <a href="https://www.getzola.org">Zola</a> &copy; Kinzy Faire</small>
</footer>
</html>
